php5.3 สำหรับ SLES 11 SP2

PHP แพคเกจเริ่มต้นสำหรับ SUSE Linux Enterprise Server 11 SP2 จะเห็นว่ายังคงใช้ PHP เวอร์ชัน 5.2 อยู่ (End of life) ซึ่งเครื่องมือสำหรับนักพัฒนา จะไม่มีฟีเจอร์ใหม่ทั้งหมดบนแพคเกจ php5.2
หากจำเป็นต้องใช้เราสามารถติดตั้งแพคเกจ php5.3 ได้โดยใช้ชื่อแพคเกจดังนี้
apache2-mode_php53
php53
php53-mysql
และอื่นๆ ตามต้องการ

Leave a Reply

Your email address will not be published. Required fields are marked *

Please validate : * Time limit is exhausted. Please reload CAPTCHA.